Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Mail secutity for Exchange

Created: 17 Dec 2012 | 6 comments

Hello, I have bought key to SYNC MAIL SECURITY FOR MS EXCHANGE ANTYVIRUS 7.0 and we have installed version 6.5. Do we need to uninstall it to install newer one? Does it require a reboot after installation? And what changes will it made to exchange server which uses version 6.5.

Comments 6 CommentsJump to latest comment

Rolf Niedhorn's picture

Good Morning, Marcin,

according to the documetation, you do not need to uninstall prior versions of SMSMSE.

You can just make an "in-place-upgrade" that don´t require a reboot and keep your settings if you want to.

For Exchange Servers 2007 and 2010, if you are upgrading from versions 6.x or later, existing licenses are automatically recognized and need not be reinstalled.

My personal recommendation for an upgrade is to export your settings.xml prior to the upgrade for re-importing it after that. Sometimes some settings will not be retained.

regrads,

Rolf

Rolf Niedhorn (Hamburg, Germany)

NIERO@net e.K.

marcin.jaroszek's picture

we have exchange 2003. do you have instruction on instalation SMSMSe? 

Rolf Niedhorn's picture

You can´t install smsmse 7.x on Exchange 2003 as it only supports Exchange 2007, Exchange 2010 and Exchange 2013!

The last supported version for Exchange 2003 is Build 6.5.8.285 and SMSMSE 6.5.x ist EoL since December, 3rd. Also, it´s not offered via FileConnect anymore.

The support for 6.5.x will end in 2017 and this is around the same time Microsoft´s 2003 generation will become EoL.

So, your only option is to migrate your servers, if you want to use 7.x, otherwise try to activate your new licence with your installed 6.5. I didn´t try that, but as per my understanding you can "downgrade" the licence.

regards,

Rolf

Rolf Niedhorn (Hamburg, Germany)

NIERO@net e.K.

marcin.jaroszek's picture

sry we have exchange 2007. i need a info how to instalal SMSMSE 7

Rolf Niedhorn's picture

O.K., just make your "in-place-upgrade", as you probably did before. As per my reading, there´s no difference in version upgrading.

I recommend reading the doucmentation here, and here before the upgrade and don´t forget to export your config.xml.

Regards,

Rolf

Rolf Niedhorn (Hamburg, Germany)

NIERO@net e.K.